Home > SharePoint 2003 > Installing SPS 2003 SP2… requires SP2 already installed?

Installing SPS 2003 SP2… requires SP2 already installed?

November 6, 2006

Okay, so I’ll admit, that’s not what it says… but it took me a good couple readings to catch that SPS 2003 SP2 requires WSS SP2 to be installed.  Why?  Who the heck knows.  It’s been one of those days as I forage ahead with trying to figure out how Symantec NetBackup REALLY wants to backup and restore SharePoint Services.  The absolute path and naming that are required is insane.

Categories: SharePoint 2003
%d bloggers like this: